## Name

GML Tab Widget

## Description

Defines a GUI tab widget.

## Synopsis

`@GUI::TabWidget`

## Examples

```gml
@GUI::TabWidget {
  uniform_tabs: true
}
```

## Registered Properties

| Property          | Type           | Possible values                                                             | Description                   |
|-------------------|----------------|-----------------------------------------------------------------------------|-------------------------------|
| container_margins | margins        |                                                                             | Set container margins         |
| uniform_tabs      | bool           | true or false                                                               | Set uniform tabs              |
| text_alignment    | text_alignment | Center, CenterLeft, CenterRight, TopLeft, TopRight, BottomLeft, BottomRight | Set the alignment of tab text |
